Subject: Re: [Sip] SIP-units in a IPv4/IPv6 dual-stack world

From: [email-masked]
Date: Tue, 28 Jan 2003 13:02:13 +0100 (MET)

Hi,

while there are surely different ways for solving this problem, we have choses 
a solution based on the NATPT concept and implemented a small gateway for the 
translation of SIP messages between IPv6 only and IPv4 only networks. In case 
you are interested, please contact me for more information

cheers 

Zitiere [email-masked]:

> Hi,
> 
> The behavior or a SIP client and server in IPv4 is quite clear and
> analogous in IPv6.
> However, the behavior of SIP clients and servers in an environment with
> both IPv4 and IPv6 is to me unclear (dual-stack). Do anyone know if
> there has been any work done about this, and in that case what the
> result of that work was?
> 
> Best regards,
> Carl
> 
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip